Subject: Re: [PATCH 1/4] test-lib: add XSAN_OPTIONS, inherit [AL]SAN_OPTIONS

From: Taylor Blau <[email-masked]>
Date: Fri, 18 Feb 2022 22:51:27 -0500

On Sat, Feb 19, 2022 at 04:02:23AM +0100, Ævar Arnfjörð Bjarmason wrote:
> Once you get to tweaking some more advanced options it makes sense to
> share a lot for both. One change I have locally on top of this is e.g.:

Makes sense. I run the tests with sanitization quite often, but rarely
use any fanciful options like you.

Thanks,
Taylor